/*
Theme Name: Safety First Aid
Theme Uri:  http://raybirddesigns.com.au
Author:     Daniel Larson
Author Uri: http://raybirddesigns.com.au
Template:   genesis
Version:    1.0
License:    GNU General Public License v2 or later
Version:    1.0

	Index -
		1.0 - General
			1.1 - Column Layout
			1.2 - Menus
			1.3 - Fonts
			1.4 - Buttons
		2.0 - Header
			2.1 - Title Area
			2.2 - Main Menu
			2.3 - Account Menu
			2.4 - Contact
		3.0 - Footer
		4.0 - Static Pages
			4.1 - Content Layout
			4.2 - Gravity Forms
			4.3 - WC Checkout
		5.0 - WooCommerce Archive
		6.0 - WooCommerce Single
		7.0 - Media Queries
			7.1 - 1024px
			7.2 - 768px
			7.3 - 667px
			7.4 - 460px
			7.5 - 360px
			7.6 - 320px
*/

/*************************************************************
			1.0 - General
*************************************************************/
/* 1.1 - Column Layout */
body .entry {
	margin-bottom: 0;
}

/* 1.2 - Menus */
.genesis-nav-menu a, .genesis-nav-menu .sub-menu .current-menu-item > a,
.genesis-nav-menu a:active, .genesis-nav-menu .sub-menu .current-menu-item > a:active,
a {
	color: #000;
	text-decoration: none;
	outline: 0!important;
	border-width: 0;
    -o-transition: 0.35s all linear;
    -moz-transition: 0.35s all linear;
    -webkit-transition: 0.35s all linear;
    transition: 0.35s all linear;
}

.genesis-nav-menu > .menu-item {
	float: left;
}

.genesis-nav-menu li > a {
	color: #fff;
}

.genesis-nav-menu .sub-menu {
	border-top-width: 0!important;
}

.genesis-nav-menu .sub-menu li > a {
	color: #000;
}

.genesis-nav-menu .sub-menu li {
    -o-transition: 0.35s all linear;
    -moz-transition: 0.35s all linear;
    -webkit-transition: 0.35s all linear;
    transition: 0.35s all linear;
}

.genesis-nav-menu .sub-menu li:hover {
	border-bottom-color: #c3251d;
}

.genesis-nav-menu .sub-menu li > a:hover {
	color: #fff;
	border-color: #c3251d;
	background: #c3251d;
}

.genesis-nav-menu li > a:focus {
	text-decoration: none!important;
}

.genesis-nav-menu .sub-menu li {
	border-bottom: 1px solid #ccc;
}

.genesis-nav-menu a, .genesis-nav-menu .sub-menu .current-menu-item > a, .genesis-nav-menu .current-menu-item > a {
	padding: 20px!important;
}

.nav-primary .genesis-nav-menu {
	margin-left: 20px;
}

.nav-primary .genesis-nav-menu .current-menu-item > a,
.nav-primary .genesis-nav-menu a:hover {
	color: #000;
	background: #fff;
}

body a:hover {
	color: #e41a4f;
}

.nav-primary .genesis-nav-menu:after {
	content: " ";
	display: block;
	clear:both;
}

/* 1.3 - Fonts */
body h3 {
	font-size: 2rem;
}

/* 1.4 - Buttons */
.custom-button a {
    padding: 8px 50px;
    border-radius: 6px;
    text-decoration: none;
    margin-right: 20px;
    font-weight: bold;
    font-size: 2rem;
	    min-width: 190px;
    text-align: center;
    display: inline-block;
}

.custom-button.primary a {
    background: #000;
    color: #fff;
    border: 1px solid #000;
}

.custom-button.primary a:hover {
	background: #fff;
	color: #c3251d;
	border-color: #c3251d;
}

.custom-button.ghost a {
	background: transparent;
	color: #fff;
	border: 1px solid #fff;
}

.custom-button.ghost a:hover {
	background: #000;
	color: #fff;
	border-color: #000;
}

#home-contact.custom-button.ghost a {
	border-width: 4px;
	font-size: 4rem;
	min-width: 300px;
}

/*************************************************************
			2.0 - Header
*************************************************************/
/* 2.1 - Title Area */
header.site-header {
	min-height: auto;
	background: #fff;
	border-bottom-width: 0;
}

.header-tagline-section {
	    position: absolute;
    left: 0;
    right: 0;
    max-width: 470px;
    margin: 0 auto;
    font-size: 29px;
    top: 45px;
    font-weight: 600;
	font-style: italic;
}

.nav-primary.fixed {
	position: fixed;
	top: 0;
	z-index: 100;
	left: 0;
	right: 0;
}

.admin-bar .nav-primary.fixed {
	top: 32px;
}

header.site-header .title-area {
	width: 20%;
	display: inline-block;
	padding-bottom: 0;
}

header.site-header .wrap {
	padding: 0
}

header.site-header > .wrap {
	position: relative;
}

header.site-header img {
	max-width: 120px;
    -o-transition: 0.35s all linear;
    -moz-transition: 0.35s all linear;
    -webkit-transition: 0.35s all linear;
    transition: 0.35s all linear;
}

/* 2.2 - Main Menu */
body .nav-primary {
	border-bottom-width: 0;
	background: #c3251d;
}

.admin-bar .nav-primary {
	top: 32px!important;
}

.nav-primary .genesis-nav-menu li a:hover, 
.nav-primary .genesis-nav-menu li.current-menu-item > a {
	text-decoration: none!important;
}

.nav-primary .genesis-nav-menu ul li:current-menu-item a {
	color: #e41a4f;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	margin-right: 0;
}

/* 2.3 - Account Menu */
.nav-primary .genesis-nav-menu .account-section {
	float: right;
}

/* 2.4 - Contact */
header.site-header .header-contact-wrapper {
	width: 261px;
	display: inline-block;
	text-align: left;
	float: right;
	padding-top: 10px;
}

header.site-header .header-contact-wrapper p {
	margin-bottom: 5px;
	font-size: 1.6rem;
}

.fa-facebook, .fa-phone {
	font-size: 2rem!important;
}

.fa-mobile {
	font-size: 2.6rem!important;
	margin-right: 8px;
	margin-left: 3px;
}

.fa-facebook {
	margin-right: 8px;
	margin-left: 3px;
}

.fa-phone, .fa-envelope {
	margin-right: 6px;
}

/*************************************************************
			3.0 - Footer
*************************************************************/
.site-footer {
	padding: 20px 0;
	background: #ddd;
}

/*************************************************************
			4.0 - Static Pages
*************************************************************/
/* 4.1 - Content Layout */
.home .site-inner {
	padding-top: 0;
}

/* 4.2 - Contact Page */
.half-section {
	width: 50%;
	clear: none!important;
	float: left;
	margin-bottom: 16px;
}

.half-section input {
	width: 97%!important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
body .gform_wrapper textarea.medium {
	width: 99%;
}

.gform_wrapper button, .gform_wrapper input[type="button"], .gform_wrapper input[type="reset"], .gform_wrapper input[type="submit"], .gform_wrapper .button {
	background: #000;
}

/* 4.3 - WC Checkout */
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background: #c3251d!important;
	border: 1px solid #c3251d!important;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background: #fff!important;
	color: #c3251d!important;
}

/*************************************************************
			6.0 - Woocommerce Archive
*************************************************************/
.woocommerce:not(.post-type-archive) ul.products li.product .button {
	position: absolute;
	bottom: 0;
}

.woocommerce:not(.post-type-archive) ul.products li.product, .woocommerce-page:not(.post-type-archive) ul.products li.product {
	min-height: 454px;
}

.woocommerce:not(.post-type-archive) ul.products li.product .price {
	position: absolute;
	bottom: 40px;
	text-align: center;
}

.woocommerce.post-type-archive ul.products li.product, .woocommerce-page.post-type-archive ul.products li.product {
	width: 32%;
}

.sidebar .widget {
	margin-bottom: 20px;
}

/*************************************************************
			6.0 - Woocommerce Single
*************************************************************/
.product-description-courses {
	clear: both;
}

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
	background-color: #c3251d!important;
	border: 1px solid #c3251d;
}

body.woocommerce #respond input#submit.alt, body.woocommerce a.button.alt, body.woocommerce button.button.alt, body.woocommerce input.button.alt {
	background-color: #c3251d;
	border: 1px solid #c3251d;
}

body.woocommerce #respond input#submit.alt:hover, body.woocommerce a.button.alt:hover, body.woocommerce button.button.alt:hover, body.woocommerce input.button.alt:hover {
	background-color: transparent;
	color: #c3251d;
	border: 1px solid #c3251d;
}

body.woocommerce .wc-bookings-date-picker .ui-datepicker td.bookable a {
	background-color: #c3251d!important;
}

body.woocommerce .wc-bookings-date-picker .ui-datepicker td.ui-datepicker-current-day a {
	background-color: #23282d!important;
}

body.woocommerce .wc-bookings-date-picker .ui-datepicker-header {
	    background-color: #c3251d;
    background-image: none;
    background-image: -moz-linear-gradient(bottom,#c3251d 0,#e22e25 100%);
    background-image: -o-linear-gradient(bottom,#c3251d 0,#e22e25 100%);
    background-image: -webkit-linear-gradient(bottom,#c3251d 0,#e22e25 100%);
    background-image: linear-gradient(bottom,#c3251d 0,#e22e25 100%);
}

body.woocommerce .wc-bookings-date-picker .ui-datepicker .ui-datepicker-next, body.woocommerce .wc-bookings-date-picker .ui-datepicker .ui-datepicker-prev {
	    background-color: #c3251d;
    background-image: none;
    background-image: -moz-linear-gradient(bottom,#c3251d 0,#e22e25 100%);
    background-image: -o-linear-gradient(bottom,#c3251d 0,#e22e25 100%);
    background-image: -webkit-linear-gradient(bottom,#c3251d 0,#e22e25 100%);
    background-image: linear-gradient(bottom,#c3251d 0,#e22e25 100%);
}

body.woocommerce .wc-bookings-date-picker .ui-datepicker .ui-datepicker-prev {
	border-right: 1px solid #861712;
}

body.woocommerce .wc-bookings-date-picker .ui-datepicker .ui-datepicker-next {
	border-left: 1px solid #861712;
}

body.woocommerce.tax-product_cat .sidebar,
body.product-template-default .sidebar  {
	display: none;
}

body.woocommerce.archive #container {
	width: 700px;
	float: left;
}

body.woocommerce.tax-product_cat #container,
body.product-template-default #container {
	width: 100%;
}

/*************************************************************
			7.0 - Media Queries
*************************************************************/
/* 7.1 - 768px */
@media only screen and (max-width: 768px) {
	#menu-main-menu li {
		display: none;
	}

	nav.nav-primary {
		display: block!important;
		height: 50px;
	}

	.header-tagline-section {
		display: none;
	}
}

/* 7.2 - 420px */
@media only screen and (max-width: 420px) {
	header.site-header .title-area {
		width: 100%;
	}

	header.site-header .header-contact-wrapper {
		width: 68%;
	}

	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
		width: 100%!important;
	}
}

/* 7.3 - 320px */
@media only screen and (max-width: 320px) {
	header.site-header .header-contact-wrapper {
		width: 100%;
	}
}